Subject: Re: "attempt to move .org backwards" still show up

From: Mike Qiu <[email-masked]>
Date: Wed, 24 Apr 2013 16:36:02 +0800

于 2013/4/24 16:31, Michael Ellerman 写道:
> On Wed, Apr 24, 2013 at 04:22:53PM +0800, Mike Qiu wrote:
>> Hi all
>>
>> I get an error message when I compile the source code in Power7 platform
>> use the newest upstream kernel.
> Hi Mike,
>
> It depends on what your .config is. What defconfig are you building?
>
> cheers
>
And I do know how to build the source code in this machine . . .

Thanks